---
- date: '2025-03-12'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23190086
    xz: 17212088
    zip: 28549352
  sha1:
    gz: 635b72e29373a745282657082648ced35fe144e0
    xz: 21d9ae5518578706e2445213d6428dd86f83c00a
    zip: da3f924f34b96b4376d00e373a4203452b0610c6
  sha256:
    gz: d5ad61e00f233ab9c150271a1c016ea1500c6723acce57e04e689c4c13d9e7f5
    xz: 7642dbd00aa10f917c6322bba111347ece098dbdc17e769549017364cb9beee1
    zip: 95a15000d2613353ecf8fdb6b1de922cf4c796ead93a931fe648ad359b8dfce8
  sha512:
    gz: 596a67085235a96bf6dc7929b5e079719755ffe94c16713b0062a8b4d404243d1cc3e6c30d4d8d96cf517c9754e4de40d7099de0ec7ee01c4c115e13eec55e2b
    xz: d014e06997c52865bafd7f1a89959b36bf48c6f775ccf4d8ce7ec9acff27ee5705b089aebd9b97572e28f267489b1348f0d3f20f3e230330b01e8463742421e7
    zip: f72e91d7430c9f48c9cdc411679593f55b1dfd6485adf20c95705ff0492ff0afe9690214bb98abec62816dad24d4536376d7c81dcfceb667bc7de921e2a93a82
